---
- name: ArcGIS Web Adaptor
  hosts: gs_portal

  roles:
    - { role: c2platform.wincore.win, tags: ["windows", "v0"]}
    - { role: c2platform.gis.arcgis_webadaptor, tags: ["arcgis", "web-adaptor", "v1"] }
